### Virtual Method

# Gio AsyncResult is_tagged

since: 2.34

#### Declaration [src]

    gboolean
    is_tagged (
      GAsyncResult* res,
      gpointer source_tag
    )

#### Description [src]

Checks if `res` has the given `source_tag` (generally a function pointer indicating the function `res` was created by).

Available since: 2.34

#### Parameters

`source_tag`

  Type: `gpointer`

  An application-defined tag.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `res` has the indicated `source_tag`, `FALSE` if not.